Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001306KdenliveUser Interfacepublic2009-11-22 18:052010-02-20 08:17
ReporterWeevil 
Assigned Toj-b-m 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001306: Project Tree: Removing column 'Description' can remove thumbnails.
DescriptionRemoving the 'Description' column after adding a folder causes all thumbnails to be replaced by a folder icon.
Steps To ReproduceCreate a folder.
Load a video file.
Unset the 'Description' column.
Additional InformationTested with raw dv and wmv file.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004333)
j-b-m (administrator)
2009-11-23 22:56

Should be fixed now (svn rev. 4141), thanks
(0004336)
Weevil (reporter)
2009-11-24 01:10

Fix confirmed!

- Issue History
Date Modified Username Field Change
2009-11-22 18:05 Weevil New Issue
2009-11-22 18:05 Weevil Build/Install Method => Build Wizard
2009-11-23 22:56 j-b-m Note Added: 0004333
2009-11-23 22:56 j-b-m Status new => feedback
2009-11-24 01:10 Weevil Note Added: 0004336
2009-11-24 08:09 j-b-m Status feedback => resolved
2009-11-24 08:09 j-b-m Fixed in Version => Recent git
2009-11-24 08:09 j-b-m Resolution open => fixed
2009-11-24 08:09 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker